$ $FreeBSD$
$
$ Message catalog for pl_PL.ISO8859-2 locale
$
$ strerror() support catalog
$
$set 1
$ EPERM
1 Operacja niedozwolona
$ ENOENT
2 Nie ma takiego pliku/katalogu
$ ESRCH
3 Nie ma takiego procesu
$ EINTR
4 Wywołanie systemowe przerwane
$ EIO
5 Błąd wejścia/wyjścia
$ ENXIO
6 Nieskonfigurowane urządzenie
$ E2BIG
7 Zbyt długa lista argumentów
$ ENOEXEC
8 Błędny format pliku wykonywalnego
$ EBADF
9 Zły deskryptor pliku
$ ECHILD
10 Brak procesów potomnych
$ EDEADLK
11 Uniknięto zakleszczenia zasobów
$ ENOMEM
12 Brak pamięci do przydziału
$ EACCES
13 Brak dostępu
$ EFAULT
14 Zły adres
$ ENOTBLK
15 Wymagane urządzenie blokowe
$ EBUSY
16 Urządzenie zajęte
$ EEXIST
17 Plik istnieje
$ EXDEV
18 Dowiązanie miedzy urządzeniami
$ ENODEV
19 Operacja nieobsługiwana przez urządzenie
$ ENOTDIR
20 To nie jest katalog
$ EISDIR
21 To jest katalog
$ EINVAL
22 Błędny argument
$ ENFILE
23 Zbyt wiele otwartych plików w systemie
$ EMFILE
24 Zbyt wiele otwartych plików
$ ENOTTY
25 Niewłaściwy dostęp do urządzenia
$ ETXTBSY
26 Plik wykonywalny jest zajęty
$ EFBIG
27 Zbyt duży plik
$ ENOSPC
28 Brak miejsca na urządzeniu
$ ESPIPE
29 Przesunięcie niemożliwe
$ EROFS
30 System plików tylko do odczytu
$ EMLINK
31 Zbyt wiele dowiązań
$ EPIPE
32 Potok przerwany
$ EDOM
33 Argument liczbowy z poza zakresu
$ ERANGE
34 Wynik z poza zakresu
$ EAGAIN, EWOULDBLOCK
35 Zasoby chwilowo niedostępne
$ EINPROGRESS
36 Operacja jest właśnie wykonywana
$ EALREADY
37 Operacja jest już wykonywana
$ ENOTSOCK
38 Operacja na obiekcie, który nie jest gniazdem
$ EDESTADDRREQ
39 Wymagany adres przeznaczenia
$ EMSGSIZE
40 Wiadomość zbyt długa
$ EPROTOTYPE
41 Typ protokołu nie pasuje do gniazda
$ ENOPROTOOPT
42 Protokół nie jest dostępny
$ EPROTONOSUPPORT
43 Nieobsługiwany protokół
$ ESOCKTNOSUPPORT
44 Nieobsługiwany typ gniazda
$ EOPNOTSUPP
45 Nieobsługiwana operacja
$ EPFNOSUPPORT
46 Nieobsługiwana rodzina protokołów
$ EAFNOSUPPORT
47 Rodzina adresów nie jest obsługiwana przez rodzinę protokołów
$ EADDRINUSE
48 Adres jest już w użyciu
$ EADDRNOTAVAIL
49 Adres nie może być przydzielony
$ ENETDOWN
50 Sieć nie działa
$ ENETUNREACH
51 Sieć jest niedostępna
$ ENETRESET
52 Sieć przerwała połączenie po resecie
$ ECONNABORTED
53 Oprogramowanie spowodowało przerwanie połączenia
$ ECONNRESET
54 Połączenie zerwane przez drugą stronę
$ ENOBUFS
55 Brak miejsca w buforze
$ EISCONN
56 Gniazdo jest już połączone
$ ENOTCONN
57 Gniazdo nie jest połączone
$ ESHUTDOWN
58 Nie można wysyłać po zamknięciu gniazda
$ ETOOMANYREFS
59 Za dużo powiązań: dowiązanie niemożliwe
$ ETIMEDOUT
60 Limit czasu operacji przekroczony
$ ECONNREFUSED
61 Połączenie odrzucone
$ ELOOP
62 Zbyt wiele wzajemnych dowiązań symbolicznych
$ ENAMETOOLONG
63 Zbyt długa nazwa pliku
$ EHOSTDOWN
64 Host jest wyłączony
$ EHOSTUNREACH
65 Brak drogi do hosta
$ ENOTEMPTY
66 Katalog nie jest pusty
$ EPROCLIM
67 Zbyt wiele procesów
$ EUSERS
68 Zbyt wielu użytkowników
$ EDQUOT
69 Przekroczono limit miejsca na dysku
$ ESTALE
70 Uchwyt pliku NFS jest nieaktualny
$ EREMOTE
71 Zbyt wiele poziomów zagnieżdżenia w ścieżce
$ EBADRPC
72 RPC błędna struktura
$ ERPCMISMATCH
73 RPC niekompatybilna wersja
$ EPROGUNAVAIL
74 RPC program niedostępny
$ EPROGMISMATCH
75 Nieobsługiwana wersja programu
$ EPROCUNAVAIL
76 Nieobsługiwana procedura
$ ENOLCK
77 Wyczerpany limit blokad
$ ENOSYS
78 Nieobsługiwana funkcja
$ EFTYPE
79 Niewłaściwy typ lub format pliku
$ EAUTH
80 Błąd uwierzytelnienia
$ ENEEDAUTH
81 Wymagane uwierzytelnienie
$ EIDRM
82 Identyfikator został usunięty
$ ENOMSG
83 Brak komunikatu pożądanego typu
$ EOVERFLOW
84 Wartość zbyt duża dla zdefiniowanego typu danych
$ ECANCELED
85 Operacja anulowana
$ EILSEQ
86 Błędna sekwencja bajtów
$ ENOATTR
87 Nie znaleziono atrybutu
$ EDOOFUS
88 Wewnętrzny błąd programu
$
$ strsignal() support catalog
$
$set 2
$ SIGHUP
1 Rozłączenie
$ SIGINT
2 Przerwanie
$ SIGQUIT
3 Wyjście
$ SIGILL
4 Nieznana instrukcja
$ SIGTRAP
5 Pułapka debuggera/BPT
$ SIGABRT
6 Przerwana pułapka
$ SIGEMT
7 Pułapka EMT
$ SIGFPE
8 Błąd w obliczeniach zmiennoprzecinkowych
$ SIGKILL
9 Unicestwiony
$ SIGBUS
10 Błąd szyny
$ SIGSEGV
11 Naruszenie ochrony pamięci
$ SIGSYS
12 Błędne wywołanie systemowe
$ SIGPIPE
13 Przerwany potok
$ SIGALRM
14 Budzik
$ SIGTERM
15 Zakończony
$ SIGURG
16 Nagły wypadek I/O
$ SIGSTOP
17 Zatrzymany (sygnał)
$ SIGTSTP
18 Zatrzymany
$ SIGCONT
19 Kontynuacja
$ SIGCHLD
20 Proces potomny zakończył pracę
$ SIGTTIN
21 Zatrzymany (wejście z tty)
$ SIGTTOU
22 Zatrzymany (wyjście z tty)
$ SIGIO
23 Wej/Wyj dozwolone
$ SIGXCPU
24 Przekroczony limit czasu procesora
$ SIGXFSZ
25 Przekroczony limit wielkości pliku
$ SIGVTALRM
26 Alarm stopera wirtualnego
$ SIGPROF
27 Alarm stopera profilującego
$ SIGWINCH
28 Zmiana rozmiaru okna
$ SIGINFO
29 Żądanie informacji
$ SIGUSR1
30 Sygnał użytkownika 1
$ SIGUSR2
31 Sygnał użytkownika 2
